(v2) Get Database

Returns the entries from a database form, with offset-based pagination.

Use GET /api/v3/forms/summaries (filtered by type database) to find the databaseFormId. Paginate using limit and offset — start at offset: 0 and increment by limit until the returned list is shorter than your page size.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
integer
required

The ID of the database form. Use GET /api/v3/forms/summaries to find it.

integer

Maximum number of entries to return

integer

Number of entries to skip (for pagination)

Headers
string
required

The current session token. Returned by most API calls and must be passed on all subsequent v2/v3 calls.

string

A unique identifier for your application. Helps Teamworks support staff identify your requests if you need assistance.

Response
200

Paginated list of database entries for the specified form

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!